CVE-2015-8312

Priority
Description
Off-by-one error in afs_pioctl.c in OpenAFS before 1.6.16 might allow local
users to cause a denial of service (memory overwrite and system crash) via
a pioctl with an input buffer size of 4096 bytes.
Package
Upstream:released (1.6.17-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
More Information

Updated: 2019-01-14 21:17:49 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)